action = 動作
categories = 類別管理
category = 類別
categorydetail = 類別細節
content = 內容
create = 建立
createnewnote = 新增記事
delete = 刪除
deletecategory = 刪除類別
deleteheader = 刪除記事
description = 描述
detailstext = 細節
edit = 編輯
edit_notes = 編輯設定
editcategory = 編輯類別 : <$1> 
editnote = 編輯記事 : <$1> 
name = 名稱
newcategory = 新增類別
newnote = 新增記事
no = 否
nocategorymapping = 無對應類別
notedetail = 記事細節
notes_enable_comments = 附記
notes_order_dir = 排序
notes_order_title = Sort by
overview_notes = 概覽顯示最多記事筆數
overviewnotes = 記事概覽
private = 私人
public = 公開
reallydeletecategory = 刪除類別確認
reallydeletenote =  刪除記事確認
title = 主題
yes = 是
